Jetty CVE-2015-2080 Information Disclosure Vulnerability

Bugtraq ID: 72768
Class: Design Error
CVE: CVE-2015-2080
Remote: Yes
Local: No
Published: Feb 24 2015 12:00AM
Updated: Jun 11 2018 01:00PM
Credit: Gotham Digital Science and Stephen Komal
Vulnerable: The Eclipse Foundation Jetty 9.3.0.M1
The Eclipse Foundation Jetty 9.3.0.M0
The Eclipse Foundation Jetty 9.2.8.v20150217
The Eclipse Foundation Jetty 9.2.7.v20150116
The Eclipse Foundation Jetty 9.2.6.v20141205
The Eclipse Foundation Jetty 9.2.5.v20141112
The Eclipse Foundation Jetty 9.2.4.v20141103
The Eclipse Foundation Jetty 9.2.3.v20140905
Juniper Steel-Belted Radius Carrier 8.4.1
Juniper Steel-Belted Radius Carrier 8.3
Juniper Steel-Belted Radius Carrier 8.2
Not Vulnerable: The Eclipse Foundation Jetty 9.2.9.v20150224
Juniper Steel-Belted Radius Carrier 8.4.1-R5
Juniper Steel-Belted Radius Carrier 8.3.0-R11
Juniper Steel-Belted Radius Carrier 8.2.0-R18


 

Privacy Statement
Copyright 2010, SecurityFocus